Jump to content


Problem install the grocerycurd in Laravel

grocerycurd Laravel Problem laravel 5.6

  • Please log in to reply
No replies to this topic

#1 Ghadeer

Ghadeer

    Newbie

  • Members
  • Pip
  • 3 posts

Posted 14 August 2020 - 08:58 PM

hi i am using laravel 5.6. i want to use grocerycurd in my project.

 

From using installation steps https://www.groceryc...l-installation¬†

from the above link. I am unable to get grocery-crud-enterprise-v2.3.7.zip 

 

Also while installation i getting below error

 

Problem 1
    - The requested package grocerycrud/enterprise could not be found in any ver
sion, there may be a typo in the package name.
 
Potential causes:
 - A typo in the package name
 - The package is not available in a stable-enough version according to your min
imum-stability setting
ails.
 - It's a private package and you forgot to add a custom repository to find it
 
n problems.

 

please can anyone help me how to integrate the grocery crud in my project

 







Also tagged with one or more of these keywords: grocerycurd, Laravel, Problem, laravel 5.6

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users